Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
ids?array<string>
string
Delete existing access keys in batch, using a valid management key.
This API endpoint allows administrators to delete existing access keys in batch.
Once the access keys have been deleted, their access will be revoked.
See also
- See Access Key Management for further details on managing access keys.
curl -X POST "https://api.descope.com/v1/mgmt/accesskey/delete/batch" \ -H "Content-Type: application/json" \ -d '{}' Was this helpful?
Batch Deactivate Access Keys POST
### Deactivate existing access keys in batch, using a valid management key. This API endpoint allows administrators to deactivate existing access keys in batch. Once the access keys have been deactivated, their access will be revoked until reactivated. ### See also - See [Access Key Management](/access-keys) for further details on managing access keys.
Application Management API Overview
Use the Descope REST API to manage Applications within Descope